/*

Your custom css

*/

.page-id-728  #theme-page .mk-main-wrapper-holder:first-child,
.page-id-750  #theme-page .mk-main-wrapper-holder:first-child,
body.page-id-691 .mk-zindex-fix,
#mk-page-id-691 {
display: none !important;}

.column_container ul li {

list-style: none;}

.page-id-728 #mk-page-introduce,
.page-id-750 #mk-page-introduce,
.page-id-691 #mk-page-introduce{
display: none;
}